File: changelog

package info (click to toggle)
artikulate 4:16.08.3-1
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 5,544 kB
  • sloc: cpp: 10,015; xml: 2,957; sh: 15; makefile: 8
file content (231 lines) | stat: -rw-r--r-- 7,230 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
artikulate (4:16.08.3-1) unstable; urgency=medium

  * Replace dbus-launch with dbus-run-session in tests.
    Thanks to Simon McVittie (Closes: 835832)
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:48:51 +0100

artikulate (4:16.08.2-1) unstable; urgency=medium

  * Add qtmultimedia5-dev build dependency

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 21:30:47 +0200

artikulate (4:16.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place:
    - manually remove the files (only development .so symbols) that are not
      wanted in the binary
    - remove artikulate.install, no more used now
    - remove not-installed file, no more useful now
  * Update lintian overrides.
  * Raise priority from extra to optional, just like the rest of KDE
    applications.

 -- Pino Toscano <pino@debian.org>  Tue, 16 Aug 2016 06:38:45 +0200

artikulate (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 20:54:31 +0200

artikulate (4:16.04.1-3) unstable; urgency=medium

  * Document that depends on qml-module-org-kde-kquickcontrolsaddons was added
    in the previous upload as well (Closes: #815029)
  * Add depends on kio so downloading works on non-plasma based systems
    (Closes: #815030)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 29 May 2016 03:17:12 -0400

artikulate (4:16.04.1-2) unstable; urgency=medium

  * Add missing runtime dependency (qml-module-qtqml-models2)
    Thanks to Andreas Cord-Landwehr for the fix

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 May 2016 18:14:17 +0200

artikulate (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Drop testsuite dependency on experimental package libqt5xcbqpa5
  * Update install files
  * Add missing test dependency on the qt5 sqlite driver

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 00:34:10 +0200

artikulate (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:23 +0100

artikulate (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:42 +0100

artikulate (4:15.08.0-1) experimental; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).

  [ Pino Toscano ]
  * Remove unused libqtmultimediakit1 and qtmobility-dev build dependencies.

  [ Maximiliano Curia ]
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:13:46 +0200

artikulate (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:19 +0200

artikulate (4:14.12.2-1) experimental; urgency=medium

  [ Scarlett Clark ]
  * Add back in kdelibs5 parent version depend.
  * kdelibs is actually in the 4.14 series. Adjust version.

  [ Maximiliano Curia ]
  * Prepare initial Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 15:03:35 +0100

artikulate (4:14.12.2-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Bump build depend on libqtgstreamer-dev to 1.2.0

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:53:09 -0800

artikulate (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:20:52 +0100

artikulate (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate
    - build-depend on extra-cmake-modules
    - add new files to artikulate.install, docs and not-installed
    - update artikulate.lintian-overrides for an added file
  * Import Packaging into Debian Git
  * PPA build

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Nov 2014 19:53:37 +0100

artikulate (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:29:46 -0700

artikulate (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:25:22 +0200

artikulate (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:01:55 +0200

artikulate (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:19:14 +0200

artikulate (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release
  * Add libqtgstreamer-dev as a build depend

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 17 Jul 2014 10:23:53 -0700

artikulate (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:37:50 +0100

artikulate (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:32:21 +0100

artikulate (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:03:53 +0200

artikulate (4:4.12.95-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Drop upstream_add-library-versions.diff, applied upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:51:01 +0100

artikulate (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Use dhmk
  * Move the libraries from artikulate-dev to artikulate as the libs are not
    just dev symlinks and drop artikulate-dev as it's now empty
  * Add da9a92aca3a7af07feb8bde506129fb9314f9e60 as
    upstream_add-library-versions.diff so the libraries are properly versioned
  * Override package-name-doesnt-match-sonames for artikulate as the libs are
    private

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:29:51 +0000

artikulate (0.2.0-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Update install files
    - Update symbols

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 12 Mar 2014 11:37:03 +0100

artikulate (0.1.0-0ubuntu1) trusty; urgency=low

  * Initial release. (LP: #1208021)

 -- Howard Chan <smartboyhw@gmail.com>  Sat, 03 Aug 2013 23:47:00 +0800